This include fixes a pointer cast which would otherwise crash on some arches
and FTBFS on IA-64.

--- babel-1.4.0.dfsg/runtime/sidlx/sidlx_common.c~      2009-07-28 12:07:30.949732006 -0600
+++ babel-1.4.0.dfsg/runtime/sidlx/sidlx_common.c       2009-07-28 14:02:28.642452700 -0600
@@ -29,6 +29,7 @@
 #include "sidlx_rmi_UnexpectedCloseException.h"
 #include "sidlx_rmi_UnrecognizedNetworkException.h"
 #include "sidlx_rmi_RecoverableException.h"
+#include "sidl_rmi_ObjectDoesNotExistException.h"
 
 #include <limits.h>
 
